 .hot-topics{ 
    padding: 24px;
    margin: auto;
    max-width: 1108px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 2px;
    background-color: transparent;
    border: 1px solid rgb(34, 48, 68);
    border-radius: 6px;
}

.topics-descryption{
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 20px;
    align-items: start;   
}

.topics-descryption h2{
    color: rgb(186, 225, 242);
    font-size: 20px;
    font-weight: 700;
}
.direction{
    color: white;
    width: 30px;
    height: 30px;
    background-color: rgb(34, 48, 68);
    border-radius: 15px;
    border: none;
    transition: background-color ease-in-out 0.15s;
} 
.direction:hover{
    cursor: pointer;
    background-color:rgb(14, 165, 234);
}

.container{
    display: flex;
    flex: 3;
    gap: 2px;
}

.topics{
    flex: 1;
    position: relative;
    transition: color ease-in-out 0.5s;
}
.topics:hover{
    cursor: pointer;
}
.topics:hover h2{
    color:rgb(14, 165, 234);
}
 
.topics div{
    position: absolute;
    bottom: 0;
    left :0;
    background-color: rgba(15,23,41,0.7);
    width: 100%;
    padding: 6px 0px 6px 8px;
    
}
.topics h2{
    color: rgb(186, 225, 242);
    font-size: 18px;
    font-weight: 700;
}
.topics p{
    font-size: 14px;
}
.topics img{
    width: 100%;
    flex: 1;
    border-radius: 6px;
}
